﻿@import url(layout.css);


body {
	
	color: #1b2e3e;
	font-size: 1.2em;
	
        line-height: 1.4em;
        letter-spacing:0.00em;


	font-family: Arial, Helvetica, sans-serif;
	
	font-style: normal;
	background-color: #85d5ff;
	
	background-attachment:fixed;  
background-position:center top; background-repeat:no-repeat;
}


#container {
	max-width: 1024px;
	margin: 0 auto;
	/* background: #fff url(../images/bkgd_tile.gif) top; */
	background-color:#fff;
	border-left:1px solid #64a1cb; 	border-right:1px solid #64a1cb;
	background-repeat: repeat-y;
}
#masthead {
	text-align: right;
	max-width: 100%;
	padding: 0;
	background-color: #cde;
	background-image:url('../images/header.jpg'); background-repeat:no-repeat;
	height: 150px;
}

#masthead img { margin-left:5px; margin-top:5px; }
#masthead span { color:#fff; padding-top:100px; }

#column_l {
	width: 60%;
	margin: 0 0 0 10px;
	padding: 0 10px 10px 10px;
	font-size: 1.2em;
	
        line-height: 1.4em;
        letter-spacing:0.00em;


	font-family: Arial, Helvetica, sans-serif;
	
	font-style: normal;

}
#column_r {
	width: 35%;
	margin: 0;
	float: right;
	background-color: #eef;
	position: relative;
	right: 10px;
	padding-right: 5px;
	padding-left: 5px;
}
#footer {
	text-align: center;
	background-color: #89a;
	overflow: hidden;
	padding: 2px;
	padding-left:5px; padding-right:5px;
}
/* Styles for Masthead */
#masthead img {
	float: left;
}
#masthead p {
	color: #000;
	font-size: x-small;
	text-align: right;
	margin: 10px 10px 0 10px;
}
/* Styles for Navigation */

#navigation { background-color:#2b5578;  padding-left:20px; overflow: hidden; }

#navigation ul {
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
}
#navigation li {
	float: left;
}
#navigation a {
	color: #fff;
	text-decoration: none;
	margin: 0 1px;
	padding: 5px;
	display: block;
	border-left: 1px solid #2b5578;
	border-right: 1px solid #2b5578;
	padding-top:10px; padding-bottom:10px;
	padding-left:10px; padding-right:10px;
}
#navigation a:hover {
	background-color: #1f415d;
	border-left: 1px solid #13334d;
	border-right: 1px solid #13334d;
}
/* Styles for Content */
h1 {
	color: #164b75;
	font-size: 2.0em;
}
h2 {
	color: #164b75;
	font-size: 1.75em;
}
h3 {
	color: #164b75;
	font-size: 1.5em;
}
h4 {
	color: #164b75;
	font-size: 1.25em;
}
h5 {
	color: #164b75;
	font-size: 0.75em;
}
h6 {
	color: #164b75;
	font-size: 0.5em;
}
big {
	color: #164b75;
	font-size: medium;
}
#column_r p {
	color: #000;
	font-size: 1.0em;
	text-align: left;
	margin: 0;
	padding: 5px;
}
#column_r h4 {
	margin-bottom: 0;
}
#column_r ul {
	margin-left: 5px;
	padding-top: 0;
	padding-left: 10px;
}
#column_r ul li {
	font-size: 1.0em;
	display: list-item;
	list-style-position: outside;
}
/* Styles for Footer */
#footer p {
	color: #fff;
	font-size: x-small;
	margin-top: 2px;
	margin-bottom: 6px;
}
#footer a {
	color: #fff;
	text-decoration: underline;
}
#footer a:hover {
	color: #000;
	text-decoration: none;
}



/* Styles for Links */
a {
	color: #456;
	text-decoration: underline;
}
a:hover {
	color: #965;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}


img.thumb {
	 padding-right:10px;
}


